#keep level 1 treasure #1

from APIUtils import *

rtkeep1chest3 = 0

def fireEvent(e):
   global rtkeep1chest3
   rtkeep1chest3 = getTag(e, "rtkeep1chest3")
   if (rtkeep1chest3 == 1):
      return 1
   else:
      showMessage(e, ["You find a broken skeleton clad in rags.  There is a piece of faded parchment clasped in it's hand."])
      showPicture(e, "072_Note_Faded")
      showMessage(e, ["This is an extremely worn and faded scroll.", "", "It is difficult to make out, but it appears to be a message of caution.", "", "The scroll crumbles as you attempt to read it and you drop the useless pieces to the floor."])
      rtkeep1chest3 = 1
      setTag(e, "rtkeep1chest3", rtkeep1chest3)
   return 1
